/* css reset */
@charset "utf-8"; 
*,*:before,*:after{box-sizing:border-box;} 
*{-webkit-tap-highlight-color:rgba(0,0,0,0);} 
html, body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr,acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small,strike,tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,tbody, tfoot, thead, tr,th,td{border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
body {position:relative;background:#fff;line-height:1.8;color:#3a3a3a;font-size:14px;font-family:Microsoft Yahei,微软雅黑,Arial,Helvetica,sans-serif;}
a{color:#2a2c2e;text-decoration:none;}
a:hover{color:#0077ce;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:700;line-height:normal;}
h3{font-size:16px;}
strong{color:#000;}
li{list-style:none;}
blockquote{border-left:4px solid #000;color:#000;margin:1em 0;padding-left:1em;}
pre{padding:10px;margin:10px 0;word-break:break-all;word-wrap:break-word;white-space:pre-wrap;background:#f9f9f9;border:1px solid #f0f0f0;color:#aaa;}
img{height:auto;max-width:100%;display:block;border:0;}
hr{margin:10px 0 0 0;height:1px;border:none;background:#ddd;}
input,select,textarea{border:1px solid #bbb;background:#fff;outline:none;width:100%;color:#464646;padding:8px;-webkit-appearance:none;font-size:14px;font-family:Microsoft Yahei,微软雅黑,Arial,Helvetica,sans-serif;}
select{-webkit-appearance:menulist;}
textarea{resize:none;overflow-y:auto;display:block;-webkit-appearance:none;}
input[type="radio"]{width:auto;height:auto;-webkit-appearance:radio;}
input[type="checkbox"]{width:auto!important;height:auto!important;-webkit-appearance:checkbox;}
table td{border:1px solid #ddd;padding:5px 2px;vertical-align:middle;}
input:focus{border: 1px #00a199 solid!important;}
textarea:focus{border: 1px #00a199 solid!important;}
i.iconfont{line-height: 1;}
.clear:after,.clear:before{content:".";display:block;visibility:hidden;height:0;clear:both;}
.fl{float:left;position:relative;} 
.fr{float:right;position:relative;} 
.hidden{display:none;}
.nowrap{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.disabled{cursor:not-allowed!important;}
.am{transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;}
.fll{float:left;} 
.frr{float:right;} 

.Avant{font-family: 'Avant';}
@font-face {
    font-family: 'Avant';
    src: url('/statics/home/font/ITCAvantGardeStd-Demi.otf');
}

.Avant-bk{font-family: 'Avant-bk';}
@font-face {
    font-family: 'Avant-bk';
    src: url('/statics/home/font/ITCAvantGardeStd-Bk.otf');
}

.swiper-slide{ height:1px !important;}
.swiper-slide.swiper-slide-active{ height:auto !important;}


i.sprite{background: url(../images/sprite.png) no-repeat;background-size: 350px 350px;}

/* 防止手机切换持屏模式时字体大小自动变化(移动端适用) */
@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}

/* col public */
ul.col-2,ul.col-3,ul.col-4,ul.col-5,ul.col-6,ul.col-7{overflow:hidden;}
ul.col-2 li,ul.col-3 li,ul.col-4 li,ul.col-5 li,ul.col-6 li{margin-right:2%;}
ul.col-2 li{width:49%;}
ul.col-3 li{width:32%;}
ul.col-4 li{width:23.5%;}
ul.col-5 li{width:18.4%;}
ul.col-6 li{width:15%;}
ul.col-7 li{width:13%;margin-right:1.5%;}
ul.col-2 li:nth-child(2n+2),ul.col-3 li:nth-child(3n+3),ul.col-4 li:nth-child(4n+4),ul.col-5 li:nth-child(5n+5),ul.col-6 li:nth-child(6n+6),ul.col-7 li:nth-child(7n+7){margin-right:0;}


.header{position: fixed;top: 0;left: 0;width: 100%;background: #212121;padding: 16px 30px;z-index: 999;}
.header .nav{width: 20%;line-height: 1;}
.header .nav span{position: relative;top: 10px;display: inline-block;;width: 18px;height: 2px;background: #fff}
.header .nav span:before,.header .nav span:after{content: '';position: absolute;display: block;width: 18px;height: 2px;background: #fff;}
.header .nav span:before{margin-top: -6px;transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;}
.header .nav span:after{margin-top: 6px;transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-moz-transition:all 0.2s linear 0s;}
.header .nav.active span{background: transparent;}
.header .nav.active span:before{margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.header .nav.active span:after{margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

.header .logo{width: 60%}
.header img{margin: 0 auto;}
.header a.shopping-cart{top: 10px;width: 20%;text-align: right;z-index: 1000;}
.header i{color: #fff;line-height: 1;}

.navigation{position: fixed;top: 75px;left: 0%;width: 100%;height: calc(100% - 75px);background: #000;transition:all 0.6s ease-in 0s;-webkit-transition:all 0.6s ease-in 0s;-moz-transition:all 0.6s ease-in 0s;z-index: 999;}
.navigation.active{left: -100%;}
.navigation ul.navlist > li{padding: 0 30px;}
.navigation ul li a{position: relative;display: block;font-size: 14px;color: #fff;line-height: 3;border-bottom: 1px #222222 solid;}
.navigation ul li a i.iconfont{position: absolute;top: 14px;right: 0;display: block;}
.navigation ul li ul.subnav{display: none;}
.navigation ul li ul.subnav li a{padding: 0 1em;}
.navigation ul li.active ul.subnav{display: block!important;}
.navigation ul li.active a i.iconfont{transform: rotate(-90deg)}

.banner{position: relative;margin-top: 75px;}
.banner .flex-control-nav{position: absolute; bottom: 2%; left: 50%; width: auto; height: auto; padding: 0px 5px; margin-left: -36px; background: rgba(244,244,244,.5); border-radius: 12px;}
.banner .flex-control-paging li{margin: 0 3px;}
.banner .flex-control-paging li a{width: 12px;height: 12px;background: #fff;transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;line-height: 1;}
.banner .flex-control-paging li a.flex-active{background: #00a199;}
.banner .flex-control-paging li a:hover{background: #00a199;}

.webpage{}

.webpage-module a{position: relative;display: block;height: 250px;padding: 30px 0;}
.coreProducts{background: #f4f4f4;}
.coreProducts img{position: absolute;bottom: 0;left: 50%;width: 82%;margin-left: -41%;}
.webpage-module .webpage-module-title{text-align: center;}
.webpage-module .webpage-module-title h3.title{padding-bottom: 4px;font-size: 18px;color: #fff;}
.webpage-module .webpage-module-title p.subtitle{padding-bottom: 6px;font-size: 12px;color: #fff;}
.webpage-module .webpage-module-title span{font-size: 12px;color: #00a199;}

.coreProducts .webpage-module-title h3.title{color: #333;}
.coreProducts .webpage-module-title p.subtitle{color: #999;}

.footer{padding: 50px 30px 0 30px;}
.footer ul.footer-list li a{position: relative;display: block;font-size: 14px;color: #333;line-height: 3;border-bottom: 1px #e3e3e3 solid;}
.footer ul.footer-list li:first-child a{border-top: 1px #e3e3e3 solid;}
.footer ul.footer-list li a i.iconfont{position: absolute;top: 14px;right: 0;display: block;}
.footer .media{padding: 20px 0;border-bottom: 1px #e3e3e3 solid;}
.footer .media .share{}
.footer .media .share i{position: relative;font-size: 40px;margin-right: 20px;color: #3baa10;z-index: 10;}
.footer .media .share i.weibo{color: #e94731;}
.bdsharebuttonbox{position: absolute;top: 0;left: 5px;z-index: 100;}
.bdsharebuttonbox a{margin-right: 25px!important;opacity: 0;}
.bdsharebuttonbox a:hover{opacity: 0!important;}

.footer .media .tel{padding-right: 40px;}
.footer .media .tel p{font-size: 12px;color: #666;}
.footer .media .tel h3{font-size: 20px;color: #00a199;}
.footer .media .tel i{position: absolute;top: 10px;right: 0;font-size: 33px;color: #999;}
.footer .copyright{padding: 10px 10px;text-align: center;}
.footer .copyright p{font-size: 12px;color: #999;}

.go_top{position: fixed;bottom: 50px;right: 0;z-index: 900;width: 50px;height: 50px;background: rgba(0,0,0,.6);text-align: center;line-height: 50px;border-radius: 50%;}
.go_top i{font-size: 16px;color: #fff;}

/*page*/
.page-banner{margin-top: 75px;}
.profile,.enterprise-brand,.brand-interpretation{padding: 10px;}

.aboutus .aboutus-top,.page-top{position: relative;padding-bottom: 8px;text-align: center;}
.aboutus .aboutus-top h3,.page-top h3{font-size: 18px;color: #333;font-weight: normal;}
.aboutus .aboutus-top p,.page-top p{font-size: 12px;color: #999;}
.aboutus-top.white h3,.aboutus-top.white p{color: #fff;}
.aboutus .aboutus-top:after,.page-top:after{content: '';position: absolute;bottom: 0;left: 50%;width: 75px;height: 1px;background: #e3e3e3;margin-left: -38px;}


.aboutus .profile{margin-top: 20px;}
.aboutus .profile ul._top{margin-top: 10px;}
.aboutus .profile ul._top>li{width: 100%;}
.aboutus .profile ul._top .digital_scrolling{width: 100%;}
.aboutus .profile ul._top .digital_scrolling ul{width: 100%;padding: 10px 0;}
.aboutus .profile ul._top .digital_scrolling ul li{text-align: center;}
.aboutus .profile ul._top .digital_scrolling ul li h3{font-size: 26px;color: #00a199;}
.aboutus .profile ul._top .digital_scrolling ul li p{font-size: 12px;color: #999;}
.aboutus .profile ul._bottom li{width: 100%}
.aboutus .profile ul._bottom img{width: 100%;padding-bottom: 10px;}
.aboutus .profile ul._bottom li .clear{padding: 20px 0;}
.aboutus .profile ul._bottom li a{display: inline-block;padding: 6px 14px;margin-right: 20px;border-radius: 24px;text-align: center;font-size: 14px;color: #fff;background: #00a199;}
.aboutus .enterprise-brand{padding-top: 20px;}
.aboutus .enterprise-brand ._left{}
.aboutus .enterprise-brand ._left ._top{padding-bottom: 10px;}
.aboutus .enterprise-brand ._left ._top h3.title{font-size: 18px;color: #333;font-weight: normal;text-align: center;}
.aboutus .enterprise-brand ._left ._top p.Avant{padding-bottom: 10px;font-size: 12px;color: #999;text-align: center;}
.aboutus .enterprise-brand ._right{display: none;}

.aboutus .brand-interpretation{}
.aboutus .brand-interpretation p.title{padding-bottom: 10px;font-size: 16px;color: #333;}
.aboutus .brand-interpretation p.text{font-size: 14px;color: #999;}

.aboutus .concept-strength{}
.aboutus .tab_theme{padding: 0 0 0 10px;margin-bottom: 20px;}
.aboutus .aboutus-top{margin-bottom: 20px;}
.aboutus .concept-strength .advantage_content .tab_theme .swiper-container{}
.aboutus .swiper-container .swiper-slide{width: 300px;}
.aboutus .swiper-container .swiper-slide .one_swiper{padding-right: 10px;}
.aboutus .swiper-container .swiper-slide ._right{padding: 20px 0 0 20px;}
.aboutus .swiper-container .swiper-slide ._right h3.title{font-size: 15px;color: #333;font-weight: normal;}
.aboutus .swiper-container .swiper-slide ._right p.subtitle{font-size: 12px;color: #999;}
.aboutus .swiper-container .swiper-slide ._right p.text{font-size: 14px;color: #666;}

.aboutus .swiper_three ._right .box-bj{font-size: 18px;color: #333;}
.aboutus .swiper_three ._right span.tags{display: inline-block;padding: 0 10px;font-size: 16px;color: #fff;background: #00a199;border-radius: 20px;}
.aboutus .swiper_three ._right p.text{margin-top: 10px;font-size: 12px;}

.star-culture{padding: 40px 10px 10px 10px;color: #fff;}

.star-culture ._right{padding: 20px;background: rgba(0,0,0,.6);}
.star-culture ._right .star-culture-text{height: 320px;overflow-y: auto;}

.enterprise-environment{padding: 10px;margin-top: 10px;}
.enterprise-environment .swiper_four .swiper-slide img{padding-right: 10px;}

.enterprise-honor{padding: 10px;}
.enterprise-honor ul li img{width: 100%}
.enterprise-honor .pic-banner ul li .banner-description{padding: 20px;}
.enterprise-honor .pic-banner ul li .date{font-size: 18px;color: #333;}
.enterprise-honor .pic-banner ul li .text{font-size: 14px;color: #666;}
.enterprise-honor ._right ul li i,.enterprise-honor ._right ul li .link{display: none;}
.enterprise-honor ._right ul li{margin-bottom: 80px;}
.enterprise-honor ._right ul li ._top{position: absolute;top: 282px;left: 0;}
.enterprise-honor ._right ul li ._top h3{padding: 16px 0 6px 0;font-size: 18px;color: #333;}
.enterprise-honor ._right ul li ._top p{font-size: 14px;color: #666;}

.product-banner .download{padding: 10px;background: #282828;}
.product-banner .download a{font-size: 13px;color: #c8c8c8;}
.product-main{}
.product-main-nav,.news-main-nav{background: #212121;}
.product-main-nav ul.product-nav-list{}
.product-main-nav ul.product-nav-list li a,ul.news-nav-list li a{display: block;padding: 5px 20px;font-size: 15px;color: #fff;line-height: 2;text-align: center;}
.product-main-nav ul.product-nav-list li a.active, ul.news-nav-list li a.active{background: #00a199;}

.product-main-nav .flex-direction-nav a,.news-main-nav .flex-direction-nav a{width: 50px;height: 40px;background: #555;text-shadow: none;line-height: 40px;}
.product-main-nav .flex-direction-nav .flex-next,.news-main-nav .flex-direction-nav .flex-next{top: 0;right: 0;}
.product-main-nav .flex-direction-nav .flex-prev,.news-main-nav .flex-direction-nav .flex-prev{top: 0;left: 0;}

.product-main-list{padding: 40px 20px;background: #f4f5f6;}
.product-main-list ul li{margin-bottom: 10px;background: #fff;}
.product-main-list ul li .product-text{padding: 0 10px;text-align: center;}
.product-main-list ul li .product-text p.name{font-size: 14px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.product-main-list ul li .product-text p.description{font-size: 12px;color: #666;}
.product-main-list ul li .product-text p.price{font-size: 16px;color: #ea811b;font-weight: 700;}
.product-main-list ul li .product-text p.price span{font-size: 12px;}

.brandstory{}
.brandstory .page-webpage1{padding: 10px;background: #f4f5f6;}
.brandstory .page-webpage1 .swiper-list1 .item-slide{margin-bottom: 20px;overflow: hidden;}
.brandstory .page-webpage1 .swiper-list1 .item-slide .tabs-box{position: relative;padding: 15px 12px;background: #fff;}
.brandstory .page-webpage1 .swiper-list1 .item-slide .tabs-box p.title{font-size: 13px;color: #333;}
.brandstory .page-webpage1 .swiper-list1 .item-slide .tabs-box p.description{font-size: 12px;color: #999;}
.brandstory .page-webpage1 .swiper-list1 .item-slide .tabs-box p.ftitle{position: absolute;bottom: -10px;right: 0;font-size: 40px;color: #f4f5f6;line-height: 1;}
.brandstory .page-webpage2{padding: 30px;}
.brandstory .page-webpage2 .page-top{margin-bottom: 20px;}
.brandstory .page-webpage2 p.text{font-size: 14px;color: #666;}
.brandstory .page-webpage3{background: #f4f5f6;padding: 10px;}
.brandstory .page-webpage3 .page-top{margin: 20px 0;}
.brandstory .page-webpage3 .list-text{padding: 30px 20px 40px 20px;margin-bottom: 20px;background: #fff;border-radius: 2px;}
.brandstory .page-webpage3 .list-text i.sprite{display: block;width: 38.5px;height: 38.5px;margin: 0 auto;background-position: 0 0;}
.brandstory .page-webpage3 .list-text p.title{font-size: 15px;color: #666;text-align: center;line-height: 3;}
.brandstory .page-webpage3 .list-text p.text{font-size: 14px;color: #666;}
.brandstory .page-webpage3 .list-text.item0 i.sprite{background-position: 0 0;}
.brandstory .page-webpage3 .list-text.item1 i.sprite{background-position: -38.5px 0;}
.brandstory .page-webpage3 .list-text.item2 i.sprite{background-position: -77px 0;}
.brandstory .page-webpage3 .list-text.item3 i.sprite{background-position: -115.5px 0;}

.brandstory .page-webpage-top{padding: 50px 0;text-align: center;}
.brandstory .page-webpage-top p.title{font-size: 18px;color: #fff;}
.brandstory .page-webpage-top p.subtitle{margin-bottom: 16px;font-size: 12px;color: #fff;}
.brandstory .page-webpage-top span.line{display: block;width: 75px;height: 1px;margin: 0 auto;background: #fff;}
.brandstory .page-webpage4 .page-webpage-top{background: #ea811b;}
.brandstory .story{padding: 30px 10px 0 10px;}
.brandstory .story ul li{margin-bottom: 20px;}
.brandstory .story ul li img{width: 100%;}
.brandstory .story ul li .pic-text{padding: 12px 8px;border: 1px #f0f0f0 solid;}
.brandstory .story ul li .pic-text i{display: block;color: #999;line-height: 25px;}

.brandstory .page-webpage5 .page-webpage-top{background: #39b6b0;}
.brandstory .page-webpage5 .employe-story ul li p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.brandstory .page-webpage5 .employe-story ul li.item1,.brandstory .page-webpage5 .employe-story ul li.item2{width: 48%;float: left;margin-right: 4%;}
.brandstory .page-webpage5 .employe-story ul li.item2{margin: 0;}
.brandstory .page-webpage5 .employe-story ul li.item1 i,.brandstory .page-webpage5 .employe-story ul li.item2 i{display: none;}


/*news*/
.news-main-list{padding: 10px;background: #f4f5f6;}
.no-data{text-align: center;font-size: 16px;color: #666;}
.news-main-list ul.news-item-list{padding-top: 20px;}
.news-main-list ul.news-item-list li{margin-bottom: 20px;background: #fff;} 
.news-main-list ul.news-item-list li .news-text{position: relative;padding: 12px 10px;}
.news-main-list ul.news-item-list li .news-text p.text{width: 90%;font-size: 14px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-main-list ul.news-item-list li .news-text p.date{font-size: 12px;color: #999;}
.news-main-list ul.news-item-list li .news-text i{position: absolute;top: 50%;right: 10px;display: block;color: #999;margin-top: -8px;}
#error-tip{position: fixed;top: 50%;left: 50%;display: none;width: 300px;height: 100px;margin-top: -50px;margin-left: -150px;padding-top: 26px;background: rgba(0,0,0,.6);color: #fff;font-size: 24px;text-align: center;}
.chakan{text-align: center;}
#newsloadmore {display: inline-block;margin: 0 auto;padding: 6px 40px;font-size: 14px;color: #fff;background: #00a199;border-radius: 24px;}
.news-view{padding: 30px 10px;margin-top: 75px;background: #f4f5f6;}
.news-view .view-title{padding: 0 10px;border-bottom: 1px #e3e3e3 solid;}
.news-view .view-title h1.title{padding-bottom: 16px;font-size: 18px;color: #333;font-weight: normal;}
.news-view .view-title .other{padding-bottom: 10px;}
.news-view .view-title .other span{font-size: 12px;color: #999;}
.news-view .view-title .other span.date{margin-left: 20px;}
.news-view .news-main{padding: 20px 10px 0 10px;}



/*joinus*/

.pelm{position: absolute;}
#ju-pic1{top: 0;left: 124px;animation: suofang 1s ease-in-out forwards;-moz-animation: suofang 1s ease-in-out forwards;-webkit-animation: suofang 1s ease-in-out forwards;-o-animation: suofang 1s ease-in-out forwards;}
#ju-pic2{bottom: 30px;right: 50px;animation: suofang 1s ease-in-out 0.3s forwards;-moz-animation: suofang 1s ease-in-out 0.3s forwards;-webkit-animation: suofang 1s ease-in-out  0.3s forwards;-o-animation: suofang 1s ease-in-out  0.3s forwards;}
#ju-pic3{top: 40px;right: 40px;animation: suofang 1s ease-in-out 0.9s forwards;-moz-animation: suofang 1s ease-in-out 0.9s forwards;-webkit-animation: suofang 1s ease-in-out  0.9s forwards;-o-animation: suofang 1s ease-in-out  0.9s forwards;}
#ju-pic4{top: 84px;left: 80px;animation: suofang 1s ease-in-out 0.3s forwards;-moz-animation: suofang 1s ease-in-out 0.3s forwards;-webkit-animation: suofang 1s ease-in-out  0.3s forwards;-o-animation: suofang 1s ease-in-out  0.3s forwards;}
#ju-pic5{top: 124px;right: 90px;animation: suofang 1s ease-in-out 0.6s forwards;-moz-animation: suofang 1s ease-in-out 0.6s forwards;-webkit-animation: suofang 1s ease-in-out  0.6s forwards;-o-animation: suofang 1s ease-in-out  0.6s forwards;}
#ju-pic6{bottom: 10px;left: 160px;animation: suofang 1s ease-in-out 0.9s forwards;-moz-animation: suofang 1s ease-in-out 0.9s forwards;-webkit-animation: suofang 1s ease-in-out  0.9s forwards;-o-animation: suofang 1s ease-in-out  0.9s forwards;}
#ju-pic7{bottom: 50px;left: -5px;animation: suofang 1s ease-in-out 0.3s forwards;-moz-animation: suofang 1s ease-in-out 0.3s forwards;-webkit-animation: suofang 1s ease-in-out  0.3s forwards;-o-animation: suofang 1s ease-in-out  0.3s forwards;}
#ju-pic8{top: 30px;left: 20px;animation: suofang 1s ease-in-out 0.6s forwards;-moz-animation: suofang 1s ease-in-out 0.6s forwards;-webkit-animation: suofang 1s ease-in-out  0.6s forwards;-o-animation: suofang 1s ease-in-out  0.6s forwards;}
@keyframes suofang{
    0%   {transform: scale(.3);opacity: .3;}
    50%  {transform: scale(1.1);opacity: 1;}
    60%  {transform: scale(1);opacity: .8;}
    80%  {transform: scale(0.9);opacity: .8;}
    100% {transform: scale(1);opacity: 1;}
}
.joinus .page-webpage1{padding: 0 10px;}
.joinus .page-webpage1 .page-top{margin-top: 30px;}
.joinus ._right{padding: 0 10px;}
.joinus ._right p{font-size: 14px;color: #666;}
.joinus ._right .outerChain{margin-top: 20px;}
.joinus ._right .outerChain a{position: relative;display: block;background: #f4f5f6;margin-bottom: 20px;}
.joinus ._right .outerChain a i{display: inline-block;width: 70px;height: 70px;font-size: 32px;background: #00a199;color: #fff;text-align: center;line-height: 70px;}
.joinus ._right .outerChain a span{position: absolute; top: 50%;right: 100px;display: inline-block;margin-top: -7.5px;font-size: 15px;color: #666;line-height: 1;}
.joinus ._right .outerChain a:last-child i{background: #ea811b;}

.joinus .page-webpage2 .outerChain{padding: 0 10px;}
.joinus .page-webpage3{padding: 20px 0;}
.joinus .page-webpage3 .joinus-banner{padding: 10px 0 0 10px;}
.joinus .page-webpage3 .joinus-banner img{padding-right: 10px;}
.joinus .page-webpage3 .joinus-text .text{padding: 10px 20px;}
.joinus .page-webpage3 .joinus-text .text h3{font-size: 15px;color: #333;font-weight: normal;}
.joinus .page-webpage3 .joinus-text .text p{font-size: 14px;color: #999;line-height: 1.8;}
.joinus .page-webpage3 .joinus-text .icon-show{margin-top: 20px;}
.joinus .page-webpage3 .joinus-text .icon-show ul li{text-align: center;}
.joinus .page-webpage3 .joinus-text .icon-show ul li i{display: block;margin: 0 auto;font-size: 44px;color: #999;}
.joinus .page-webpage3 .joinus-text .icon-show ul li p{font-size: 12px;color: #999;line-height: 3;}
.joinus .page-webpage3 ul.talent-list{padding: 20px 10px;background: #f4f5f6;}
.joinus .page-webpage3 ul.talent-list li{padding: 20px;margin-bottom: 20px;background: #fff;text-align: center;}
.joinus .page-webpage3 ul.talent-list li i{display: block;width: 44.5px;height: 44.5px;margin: 0 auto;}
.joinus .page-webpage3 ul.talent-list li p.title{font-size: 15px;color: #333;line-height: 3;}
.joinus .page-webpage3 ul.talent-list li p.text{font-size: 14px;color: #666;line-height: 1.8;}
.joinus .page-webpage3 ul.talent-list li.item0 i{background-position: 0 -74px;}
.joinus .page-webpage3 ul.talent-list li.item1 i{background-position: -44.5px -74px;}
.joinus .page-webpage3 ul.talent-list li.item2 i{background-position: -89px -74px;}
.joinus .page-webpage3 ul.talent-list li.item3 i{background-position: -133.5px -74px;}


/*job*/

.job-main{}
.job-main .job-main-nav ul li{width: 50%;}
.job-main-list .entry{padding: 20px 10px;background: #f4f5f6;}
.job-main-list .entry p{padding-bottom: 20px;font-size: 18px;color: #333;}
.job-main-list .entry ul li{padding: 6px 16px;margin-bottom: 8px;font-size: 14px;color: #999;border: 1px #e3e3e3 solid;border-radius: 4px;text-align: center;}
.job-main-list .entry ul li.active{background: #00a199;color: #fff;border: 1px #00a199 solid;}
.job-main-list .job-listings{padding: 10px;background: #f4f5f6;}
.job-main-list .job-listings ul{padding: 20px;background: #fff;}
.job-main-list .job-listings ul li{position: relative;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px #e3e3e3 solid;}
.job-main-list .job-listings ul li .item0{font-size: 18px;color: #333;}
.job-main-list .job-listings ul li .item1{font-size: 15px;color: #666;}
.job-main-list .job-listings ul li span{position: absolute;bottom: 20px;right: 0;font-size: 12px;color: #00a199;}
.job-main-list .job-process{padding: 20px;background: #f4f5f6;}
.job-main-list .job-process p.title{font-size: 16px;color: #333;}
.job-main-list .job-process p.text{font-size: 14px;color: #666;line-height: 1.8;}
.job-view{margin-top: 75px;padding: 10px;background: #f4f5f6;}
.job-view .single-page{}
.job-view .single-page .single-position{padding-bottom: 10px;font-size: 12px;color: #999;}
.job-view .single-page .single-position a{color: #999;}
.job-view .single-content{padding: 20px;background: #fff;}
.job-view .single-content h1.title{padding-bottom: 20px;margin-bottom: 20px;font-size: 18px;color: #333;font-weight: normal;border-bottom: 1px #e3e3e3 solid;}
.job-view .editor-content{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px #e3e3e3 solid;}
.job-view .editor-content h3{font-size: 15px;color: #333;}
.job-view .editor-content h3 span{color: #00a199;}
.job-view .editor-content p{font-size: 14px;color: #666;line-height: 1.8;}
.job-view .operating{}
.job-view .operating a{display: block;width: 100%;padding: 15px 0;margin-bottom: 15px;font-size: 13px;color: #999;text-align: center;background: #f4f5f6;border-radius: 5px;}
.job-view .operating a.active{background: #00a199;color: #fff;}

/*contactus*/
.contactus{padding: 10px;}
.contactus-nav .page-nav-list li{width: 33.333%;}
.contactus .page-top{padding-top: 20px;margin-bottom: 20px;}
.contactus .page-webpage1 .content{padding: 20px;background: #f4f5f6;}
.contactus .page-webpage1 .content ul li{padding-bottom: 12px;}
.contactus .page-webpage1 .content ul li:last-child{padding-bottom: 0;}
.contactus .page-webpage1 .content ul li i{margin-right: 10px;font-size: 20px;color: #00a199;}
.contactus .page-webpage1 .content ul li span{font-size: 14px;color: #666;}
.contactus .page-webpage2 .buy{padding: 0 10px;}
.contactus .page-webpage2 .buy ul.buy-list>li{padding: 14px 0;border-bottom: 1px #e3e3e3 solid;}
.contactus .page-webpage2 .buy ul.buy-list>li .title{font-size: 15px;color: #666;}
.contactus .page-webpage2 .buy ul.buy-list>li .title i{float: right;display: block;font-size: 20px;color: #e3e3e3;line-height: 26px;}
.contactus .page-webpage2 .buy ul.buy-list>li ul._list{display: none;}
.contactus .page-webpage2 .buy ul.buy-list>li ul._list li{padding: 4px 0;}
.contactus .page-webpage2 .buy ul.buy-list>li ul._list li a{display: block;font-size: 14px;color: #999;}
.contactus .page-webpage2 .buy ul.buy-list>li.active .title i{transform: rotate(90deg);}
.contactus .page-webpage2 .buy ul.buy-list>li.active ul._list{display: block;}
.submit-input{padding: 0 10px;}
.submit-input ul li{margin-bottom: 10px;}
.submit-input ul li span{display: block;margin-bottom: 10px;font-size: 12px;color: #999;}
.submit-input ul li input{padding:  10px 8px;border: 1px #f4f5f6 solid;background: #f4f5f6;}
.submit-input ul li textarea{height: 150px;border: 1px #f4f5f6 solid;background: #f4f5f6;}
.submit-input ul li input.bginput{margin-top: 16px;margin-bottom: 6px;background: #00a199;color: #fff;}

/*giftpurchase*/
.giftpurchase{}
.giftpurchase .page-webpage1{padding: 30px 10px 0 10px;}
.giftpurchase .page-webpage1 ._left{height: 300px;padding: 30px 0;margin-bottom: 20px;text-align: center;}
.giftpurchase .page-webpage1 ._right a{display: block;height: 300px;padding: 30px 0;margin-bottom: 20px;text-align: center;}
.giftpurchase .page-webpage1 .text h3,.giftpurchase .page-webpage1 a .text h3{font-size: 18px;color: #fff;}
.giftpurchase .page-webpage1 .text span,.giftpurchase .page-webpage1 a .text span{font-size: 13px;color: #fff;}
.giftpurchase .page-webpage1 .contact{}
.giftpurchase .page-webpage1 .contact ul li{position: relative;padding: 32px 0;margin-bottom: 20px;background: #00a199;text-align: center;}
.giftpurchase .page-webpage1 .contact ul li .text i{position: absolute;top: 50%;left: 30%;margin-top: -17px;font-size: 32px;color: #e3e3e3;}
.giftpurchase .page-webpage1 .contact ul li .text p{padding-left: 18%;font-size: 16px;color: #fff;}
.giftpurchase .page-webpage1 .contact ul li:last-child{background: #ea811b;}
.giftpurchase .page-webpage2{padding: 30px 20px 0 20px;}
.giftpurchase .page-webpage2 ul.yoshi1{margin-top: 30px;}
.giftpurchase .page-webpage2 ul.yoshi1 li{position: relative;height: 70px;padding-left: 90px;margin-bottom: 30px;}
.giftpurchase .page-webpage2 ul.yoshi1 li img{position: absolute;top: 0;left: 0;width: 70px;}
.giftpurchase .page-webpage2 ul.yoshi1 li p.title{font-size: 16px;color: #333;}
.giftpurchase .page-webpage2 ul.yoshi1 li p.text{font-size: 13px;color: #999;}

/*merchants*/
.merchants{}
.merchants .page-webpage1{padding: 30px 10px;}
.merchants .page-webpage1 .process{padding-top: 15px;}
.merchants .page-webpage2{padding: 30px 10px;background: #f4f5f6;}
.merchants .page-webpage2 ul.conditions{margin-top: 20px;}
.merchants .page-webpage2 ul.conditions li{position: relative;height: 100px;padding: 10px 30px 0 90px;margin-bottom: 10px;background: #fff;}
.merchants .page-webpage2 ul.conditions li i{position: absolute;top: 50%;left: 26px;width: 35px;height: 38px;margin-top: -19px;}
.merchants .page-webpage2 ul.conditions li p{position: absolute;top:50%;width: 64%;font-size: 14px;color: #666;transform:translate(0,-50%);}
.merchants .page-webpage2 ul.conditions li.item0 i{background-position: 0 -118.5px;}
.merchants .page-webpage2 ul.conditions li.item1 i{background-position: -35px -118.5px;}
.merchants .page-webpage2 ul.conditions li.item2 i{background-position: -70px -118.5px;}
.merchants .page-webpage2 ul.conditions li.item3 i{background-position: -105px -118.5px;}
.merchants .page-webpage2 ul.conditions li.item4 i{background-position: -140px -118.5px;}
.merchants .page-webpage2 ul.conditions li.item5 i{background-position: -175px -118.5px;}

.merchants .page-webpage3{padding: 30px 10px;}
.merchants .page-webpage3 ul.odds{margin-top: 20px;}
.merchants .page-webpage3 ul.odds li{padding: 0 12px 20px 12px;margin-bottom: 20px;border-bottom: 1px #e3e3e3 solid;}
.merchants .page-webpage3 ul.odds li .icon{position: relative;display: inline-block;padding: 2px 24px;background: #f4f5f6;}
.merchants .page-webpage3 ul.odds li .icon:before{content: '';position: absolute;top: 0;left: 0;width: 10px;height: 100%;background: #00a199;}
.merchants .page-webpage3 ul.odds li .icon p.title{font-size: 15px;color: #333;}
.merchants .page-webpage3 ul.odds li .text{margin-top: 10px;}
.merchants .page-webpage3 ul.odds li .text p{font-size: 14px;color: #666;}

.merchants .page-webpage4 ul.standby{margin-top: 20px;}
.merchants .page-webpage4 ul.standby li{padding: 0 30px;margin-bottom: 20px;}
.merchants .page-webpage4 ul.standby li ._top{float: left;width: 52%;padding-right: 10px;}
.merchants .page-webpage4 ul.standby li ._top p.title{padding-bottom: 10px;font-size: 15px;color: #333;}
.merchants .page-webpage4 ul.standby li ._top p.text{font-size: 14px;color: #999;}
.merchants .page-webpage4 ul.standby li .pic-img{float: left;width: 48%;}

.merchants .page-webpage4 ul.standby li.item0 ._top,.merchants .page-webpage4 ul.standby li.item2 ._top{float: right;padding-right: 0;padding-left: 10px;}

.merchants .page-webpage5{padding: 0 30px;}
.merchants .page-webpage5 .merchants-top{padding: 20px 0;border-top: 1px #e3e3e3 solid;}
.merchants .page-webpage5 .merchants-top h3{font-size: 18px;color: #333;font-weight: normal;}
.merchants .page-webpage5 .submit-input{padding: 0;}

.downloadCenter .single-content{padding: 30px 15px;background: #f4f5f6;}
.downloadCenter ul.download-list li{margin-bottom: 10px;background: #fff;text-align: center;}
.downloadCenter ul.download-list li .annex{padding: 0 30px;}
.downloadCenter ul.download-list li p.name{font-size: 12px;color: #333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.downloadCenter ul.download-list li .annex .down{display: block;padding: 6px 0;margin: 16px 0;font-size: 13px;font-weight: 700;color: #fff;background: #00a199;border-radius: 20px;}
.download-app{padding: 30px 15px 0 15px;background: #fff;}


.oem .contact ul li{background: #00a199!important;}


@media screen and (max-width:375px) {
	.enterprise-honor ._right ul li ._top{position: absolute;top: 155px;left: 0;}
}

















































